F10 Upgrade Problems

Discussion in 'Installation/Configuration' started by av1611, Dec 21, 2008.

  1. av1611

    av1611 New Member

    Well,

    The security seems messed up on my F9 to F10 upgrade using the Preupgrade tut here.

    xine won't run as my user but will as root for example. It gives a segment fault.

    I can create a new user and it will run ok, but I really would like to fix my account... Most stuff runs, but not all.

    Anyways, suggestions? not even sure what to post here by way of logs, etc...

    EDIT: I deleted .xine from my user folder but that didn't fix it...
     
  2. av1611

    av1611 New Member

    UPDATE:

    I did yum remove xine-lib-pulseaudio and the seg fault went away.

    reinstalling it make the seg fault come back.

    It's odd cause it's only on my user account... so I guess something in pulse/securities?
     
  3. falko

    falko Super Moderator

    What happens when you disable SELinux?
     

Share This Page